[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/anim-v21/fragment_fast_out_extra_slow_in.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-34:/anim-v21/fragment_fast_out_extra_slow_in.xml"
    }
]